[res://scripts/player.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 1,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 43,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://scripts/game_manager.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 15,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 14,
"scroll_position": 0.0,
"selection": true,
"selection_from_column": 5,
"selection_from_line": 14,
"selection_to_column": 15,
"selection_to_line": 14,
"syntax_highlighter": "GDScript"
}

[res://scripts/button.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 43,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 14,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://scripts/box.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 21,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 0,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://scripts/globals.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 43,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 2,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://scripts/character.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 20,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 57,
"scroll_position": 34.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://scripts/shadow.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 32,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 20,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://scripts/loop.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 31,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 36,
"scroll_position": 37.0,
"selection": false,
"syntax_highlighter": "GDScript"
}
